/* start TABLET MEDIUM SCREEN @media 880p  ------  */

@media only screen and (max-width: 860px){ /* start @media 860p */

#caption-block-frame{
float: left;
width: 50%;
min-width: 400px;
margin-left: 10%;
margin-top: -30%;
}

#green-overlay-bar{
float: left;
height: 5px;
min-width: 400px;
background-color: #80be6f;
width: 50%;
padding-left: 10%;
margin-top: -30%;
}

#caption-block{
float: right;
padding-left: 30px;
padding-right: 30px;
padding-top: 20px;
padding-bottom: 20px;
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

p.caption-text{
font-family: 'Raleway', sans-serif;
font-size: 18px;
line-height: 24px;
letter-spacing: 2px;
color: #fff;
opacity: 1;
font-weight: 300;
}


#book-appointment-button{
margin-top: 10px;
background-color: #3e7130;
float: right;
}

p.book-appointment-button a:link{
font-size: 18px;
line-height: 24px;
letter-spacing: 2px;
color: #fff;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 20px;
padding-right: 20px;
}

#content-block{
margin: 0px auto;
padding-top: 60px;
padding-left: 6%;
padding-right: 6%;
}

h2.title {
font-family: 'Lato', sans-serif;
font-weight: 200;
color: #7da572;
font-size: 32px;
letter-spacing: 3px;
line-height: 48px;
padding: 0px;
margin: 0px;
padding-bottom: 10px;
margin-bottom: 24px;
padding-left: 65px;
background: url('http://www.stellardental.com.au/wp-content/themes/stellardental-mk3/images/apple.png');
background-size: 60px Auto;
background-repeat: no-repeat;
}

p.headline {
font-size: 18px;
line-height: 24px;
letter-spacing: 2px;
margin-bottom: 28px;
}		
		
#footer-column-left{
float: left;
width: 100%;
margin-right: 0%;
color: #fff;
}

#footer-column-center{
float: left;
width: 40%;
margin-right: 0%;
color: #fff;
}

#footer-column-right{
float: left;
width: 50%;
margin-right: 0%;
color: #fff;
}

p.footer{
font-family: 'Raleway', sans-serif;
font-size: 16px;
line-height: 24px;
letter-spacing: 2px;
margin-bottom: 24px;
}


} /* close @media 860p */